E-MailRelay

Classes | Namespaces
guserverifier.h File Reference
`#include "gdef.h"`
`#include "gverifier.h"`
`#include "geventstate.h"`
`#include "gslot.h"`
`#include "gtimer.h"`
`#include <utility>`
Include dependency graph for guserverifier.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GVerifiers::UserVerifier
| A concrete Verifier class that verifies against the password database (ie. More...

## Namespaces
namespace | GVerifiers
| Address verifier classes.